curl --request GET \
--url https://developersandbox-api.flutterwave.com/transfers/recipients \
--header 'Authorization: Bearer <token>'{
"status": "success",
"message": "<string>",
"data": {
"cursor": {
"next": "MjAyNC0xMS0yN1QxMjozMjozNC42MjBa",
"previous": "MjAyNC0xMS0yOVQwMjoxMDo1My45OTla",
"limit": 10,
"total": 1000,
"has_more_items": true
},
"recipients": [
{
"bank": {
"account_number": "<string>",
"code": "<string>",
"account_type": "checking",
"branch": "<string>",
"name": "<string>",
"routing_number": "<string>",
"swift_code": "<string>",
"sort_code": "<string>"
},
"id": "<string>",
"type": "bank",
"name": {
"first": "King",
"middle": "Leo",
"last": "LeBron"
},
"currency": "NGN",
"national_identification": {
"type": "PASSPORT",
"identifier": "FLY5869798686",
"expiration_date": "2029-07-08"
},
"phone": {
"country_code": "234",
"number": "08012345678"
},
"date_of_birth": "<string>",
"email": "hi@flutterwave.com",
"address": {
"city": "New York",
"country": "US",
"line1": "123 Main Street",
"postal_code": "10001",
"state": "New York",
"line2": "Apt 4B"
}
}
]
}
}curl --request GET \
--url https://developersandbox-api.flutterwave.com/transfers/recipients \
--header 'Authorization: Bearer <token>'{
"status": "success",
"message": "<string>",
"data": {
"cursor": {
"next": "MjAyNC0xMS0yN1QxMjozMjozNC42MjBa",
"previous": "MjAyNC0xMS0yOVQwMjoxMDo1My45OTla",
"limit": 10,
"total": 1000,
"has_more_items": true
},
"recipients": [
{
"bank": {
"account_number": "<string>",
"code": "<string>",
"account_type": "checking",
"branch": "<string>",
"name": "<string>",
"routing_number": "<string>",
"swift_code": "<string>",
"sort_code": "<string>"
},
"id": "<string>",
"type": "bank",
"name": {
"first": "King",
"middle": "Leo",
"last": "LeBron"
},
"currency": "NGN",
"national_identification": {
"type": "PASSPORT",
"identifier": "FLY5869798686",
"expiration_date": "2029-07-08"
},
"phone": {
"country_code": "234",
"number": "08012345678"
},
"date_of_birth": "<string>",
"email": "hi@flutterwave.com",
"address": {
"city": "New York",
"country": "US",
"line1": "123 Main Street",
"postal_code": "10001",
"state": "New York",
"line2": "Apt 4B"
}
}
]
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
A unique identifier to track this operation. It must be between 12 and 255 characters in length.
12 - 255"MjAyNC0xMS0yN1QxMjozMjozNC42MjBa"
"MjAyNC0xMS0yOVQwMjoxMDo1My45OTla"
Length of data returned. Defaults to 10.
10 <= x <= 50Was this page helpful?